#pamphletu18150,#u18156
{
	position: relative;
}

#u18157
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u18157:hover
{
	border-color: #999999;
}

#u18160
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u18161
{
	border-style: none;
	border-color: transparent;
	background-color: #F8F8F8;
	position: relative;
}

#menuu18162
{
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	background-color: rgba(248,248,248,0.6);
	position: relative;
	-pie-background: rgba(248,248,248,0.6);
}

#u18212,#u18213
{
	background-color: transparent;
	position: relative;
}

#u18213:active
{
	background-color: transparent;
}

#u18215-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	color: #505050;
	font-size: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u18213:hover #u18215-4 p,#u18213:hover #u18215-4 h1,#u18213:active #u18215-4 p,#u18213:active #u18215-4 h1,#u18213.MuseMenuActive #u18215-4 p,#u18213.MuseMenuActive #u18215-4 h1
{
	color: #29ABE2;
	visibility: inherit;
}

#u18205,#u18208
{
	background-color: transparent;
	position: relative;
}

#u18213.MuseMenuActive,#u18208:active
{
	background-color: transparent;
}

#u18211-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	color: #505050;
	font-size: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u18208:hover #u18211-4 p,#u18208:hover #u18211-4 h1,#u18208:active #u18211-4 p,#u18208:active #u18211-4 h1,#u18208.MuseMenuActive #u18211-4 p,#u18208.MuseMenuActive #u18211-4 h1
{
	color: #29ABE2;
	visibility: inherit;
}

#u18177,#u18178
{
	background-color: transparent;
	position: relative;
}

#u18208.MuseMenuActive,#u18178:active
{
	background-color: transparent;
}

#u18179-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	color: #505050;
	font-size: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u18178:hover #u18179-4 p,#u18178:hover #u18179-4 h1,#u18178:active #u18179-4 p,#u18178:active #u18179-4 h1,#u18178.MuseMenuActive #u18179-4 p,#u18178.MuseMenuActive #u18179-4 h1
{
	color: #29ABE2;
	visibility: inherit;
}

#u18198,#u18199
{
	background-color: transparent;
	position: relative;
}

#u18178.MuseMenuActive,#u18199:active
{
	background-color: transparent;
}

#u18200-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	color: #505050;
	font-size: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u18199:hover #u18200-4 p,#u18199:hover #u18200-4 h1,#u18199:active #u18200-4 p,#u18199:active #u18200-4 h1,#u18199.MuseMenuActive #u18200-4 p,#u18199.MuseMenuActive #u18200-4 h1
{
	color: #29ABE2;
	visibility: inherit;
}

#u18184,#u18187
{
	background-color: transparent;
	position: relative;
}

#u18199.MuseMenuActive,#u18187:active
{
	background-color: transparent;
}

#u18190-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	color: #505050;
	font-size: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u18187:hover #u18190-4 p,#u18187:hover #u18190-4 h1,#u18187:active #u18190-4 p,#u18187:active #u18190-4 h1,#u18187.MuseMenuActive #u18190-4 p,#u18187.MuseMenuActive #u18190-4 h1
{
	color: #29ABE2;
	visibility: inherit;
}

#u18170,#u18173
{
	background-color: transparent;
	position: relative;
}

#u18187.MuseMenuActive,#u18173:active
{
	background-color: transparent;
}

#u18173.MuseMenuActive
{
	background-color: transparent;
}

#u18176-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 37px;
	color: #505050;
	font-size: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u18173:hover #u18176-4 p,#u18173:hover #u18176-4 h1,#u18173:active #u18176-4 p,#u18173:active #u18176-4 h1,#u18173.MuseMenuActive #u18176-4 p,#u18173.MuseMenuActive #u18176-4 h1
{
	color: #29ABE2;
	visibility: inherit;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u17998
{
	background-color: transparent;
	position: relative;
}

#u18146
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u18149,#u18147,#u18148
{
	border-color: #000000;
	background-color: #545454;
	position: relative;
}

#u18219
{
	background-color: #505050;
}

#u18003-4
{
	background-color: #29ABE2;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u18003-4:hover
{
	background-color: #0071BC;
}

#u18003-2
{
	padding-top: 6px;
}

